Skip to main content
GET
/
compute
/
v1
/
skills
List all skills
curl --request GET \
  --url https://compute.hexelstudio.com/compute/v1/skills \
  --header 'Authorization: <api-key>'
[
  {
    "content": "<string>",
    "content_hash": "<string>",
    "created_at": "<string>",
    "description": "<string>",
    "name": "<string>",
    "resources": {},
    "updated_at": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://hexelstudio.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

STS access token. Obtain via POST https://sts.hexelstudio.com/token with X-API-Key header.

Response

OK

content
string
content_hash
string
created_at
string
description
string
name
string
resources
object
updated_at
string